@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0006.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:italic;
	font-weight:500;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:oblique;
	font-weight:500;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:normal;
	font-weight:bold;
	font-stretch:condensed;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:normal;
	font-weight:normal;
	font-stretch:condensed;
	src : url("../font/Font0010.ttf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:italic;
	font-weight:normal;
	font-stretch:condensed;
	src : url("../font/Font0011.ttf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:oblique;
	font-weight:normal;
	font-stretch:condensed;
	src : url("../font/Font0011.ttf");
}
@font-face {
	font-family:"HelveticaNeueLT Pro 67 MdCn";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0012.ttf");
}
@font-face {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0013.otf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0014.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
td.tabel-alimante {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:26px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:94px;
	margin-right:0;
	margin-top:31px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.caseta_text_helv {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"HelveticaNeueLT Pro 57 Cn", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.caseta_titlu_helv {
	color:#000000;
	font-family:"HelveticaNeueLT Pro 57 Cn", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.209;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dedicatie_deschidere {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:139px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.inertitlu_11_italic {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:500;
	line-height:1.273;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu-note-final {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_10 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_12 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.partea_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.227;
	margin-bottom:0;
	margin-left:102px;
	margin-right:0;
	margin-top:85px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.raster_text {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:14px;
	margin-left:11px;
	margin-right:11px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.raster_titlu {
	-epub-hyphens:none;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.108;
	margin-bottom:6px;
	margin-left:26px;
	margin-right:11px;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-retras-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:11px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_baza, li.text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_space_before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span._0-Text {
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Bold_Italic {
	font-style:italic;
	font-weight:bold;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.superscript {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:11px;
	padding-top:14px;
}
td.CellOverride-2 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:11px;
	padding-top:3px;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#dcddde;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	background-color:#dcddde;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-6 {
	background-color:#dcddde;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-7 {
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-9 {
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-10 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-11 {
	background-color:#dcddde;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	background-color:#dcddde;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-13 {
	background-color:#dcddde;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-14 {
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-15 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-16 {
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-17 {
	background-color:#939598;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-18 {
	background-color:#e6e7e8;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-19 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-20 {
	background-color:#808285;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-21 {
	border-left-width:1px;
	border-right-width:1px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-22 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
	vertical-align:middle;
}
td.CellOverride-23 {
	background-color:#e6e7e8;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-24 {
	background-color:#e6e7e8;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-25 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-26 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:6px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	margin-top:28px;
}
p.ParaOverride-9 {
	margin-top:7px;
}
p.ParaOverride-10 {
	margin-bottom:45px;
	margin-top:62px;
}
p.ParaOverride-11 {
	margin-bottom:74px;
	margin-top:77px;
}
p.ParaOverride-12 {
	margin-left:20px;
	text-indent:-9px;
}
p.ParaOverride-13 {
	margin-bottom:6px;
	margin-left:20px;
	text-indent:-9px;
}
p.ParaOverride-14 {
	margin-bottom:17px;
}
p.ParaOverride-15 {
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-bottom:45px;
	margin-top:45px;
}
p.ParaOverride-17 {
	margin-top:11px;
}
p.ParaOverride-18 {
	margin-bottom:60px;
	margin-top:60px;
}
p.ParaOverride-19 {
	margin-bottom:20px;
}
p.ParaOverride-20 {
	text-align:center;
}
p.ParaOverride-21 {
	-epub-hyphens:none;
	margin-left:28px;
	margin-right:28px;
	text-align:center;
}
p.ParaOverride-22 {
	-epub-hyphens:none;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:28px;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-23 {
	-epub-hyphens:none;
	text-align:left;
}
p.ParaOverride-24 {
	margin-bottom:11px;
}
p.ParaOverride-25 {
	text-align:left;
}
p.ParaOverride-26 {
	margin-top:23px;
}
p.ParaOverride-27 {
	margin-bottom:62px;
	margin-top:60px;
}
p.ParaOverride-28 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-29 {
	margin-top:17px;
}
p.ParaOverride-30 {
	margin-bottom:3px;
	margin-top:11px;
}
p.ParaOverride-31 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-32 {
	margin-bottom:9px;
}
p.ParaOverride-33 {
	margin-left:27px;
	text-indent:-13px;
}
p.ParaOverride-34 {
	margin-top:6px;
}
p.ParaOverride-35 {
	margin-bottom:3px;
}
li.ParaOverride-36 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-37 {
	margin-bottom:31px;
	margin-top:31px;
}
p.ParaOverride-38 {
	margin-bottom:0px;
}
p.ParaOverride-39 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-40 {
	margin-top:17px;
	page-break-after:avoid;
}
p.ParaOverride-41 {
	margin-bottom:17px;
	margin-top:17px;
}
p.ParaOverride-42 {
	margin-bottom:62px;
	margin-top:62px;
}
p.ParaOverride-43 {
	margin-top:3px;
}
p.ParaOverride-44 {
	margin-bottom:6px;
}
p.ParaOverride-45 {
	margin-left:6px;
}
p.ParaOverride-46 {
	margin-left:6px;
	text-align:center;
}
p.ParaOverride-47 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-48 {
	margin-top:26px;
}
p.ParaOverride-49 {
	margin-left:26px;
	text-indent:-9px;
}
p.ParaOverride-50 {
	margin-bottom:6px;
	margin-left:26px;
	text-indent:-9px;
}
p.ParaOverride-51 {
	margin-bottom:48px;
	margin-top:45px;
}
p.ParaOverride-52 {
	margin-bottom:77px;
	margin-top:74px;
}
p.ParaOverride-53 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-54 {
	margin-top:0px;
}
p.ParaOverride-55 {
	text-align:right;
}
p.ParaOverride-56 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-57 {
	margin-bottom:91px;
	margin-top:91px;
}
p.ParaOverride-58 {
	margin-bottom:3px;
	margin-top:9px;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans", sans-serif;
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-6 {
	font-size:58%;
}
span.CharOverride-7 {
	font-family:STIX;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:1.111em;
}
span.CharOverride-9 {
	color:#a7a9ac;
	font-family:"Wingdings 3", sans-serif;
	font-size:2em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:0.818em;
}
span.CharOverride-11 {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Comenia Sans";
}
span.CharOverride-13 {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-15 {
	color:#ffffff;
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"HelveticaNeueLT Pro 57 Cn";
	font-style:oblique;
	font-weight:normal;
}
span.CharOverride-17 {
	color:#ffffff;
	font-family:"HelveticaNeueLT Pro 67 MdCn";
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-18 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1, li._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Sans";
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-3 {
	font-size:58%;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
}
td._idGenCellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
td._idGenCellOverride-3 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.64em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
tr._idGenTableRowColumn-1 {
	background-color:#e6e7e8;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004 {
	display:inline-block;
	height:191px;
	width:255px;
}
#_idContainer005 {
	display:inline-block;
	height:360px;
	width:255px;
}
#_idContainer006 {
	display:inline-block;
	height:179px;
	width:255px;
}
#_idContainer007 {
	display:inline-block;
	height:262px;
	width:256px;
}
#_idContainer008 {
	display:inline-block;
	height:190px;
	width:255px;
}
#_idContainer009 {
	display:inline-block;
	width:251px;
}
#_idContainer010 {
	display:inline-block;
	height:235px;
	width:246px;
}
#_idContainer011 {
	display:inline-block;
	height:201px;
	width:255px;
}
#_idContainer012 {
	display:inline-block;
	height:257px;
	width:255px;
}
#_idContainer013 {
	display:inline-block;
	height:183px;
	width:258px;
}
#_idContainer014 {
	display:inline-block;
	width:255px;
}
#_idContainer016 {
	display:inline-block;
	height:448px;
	width:255px;
}
#_idContainer017 {
	display:inline-block;
	height:450px;
	width:255px;
}
#_idContainer020 {
	display:inline-block;
	height:350px;
	width:263px;
}
img._idGenObjectAttribute-1 {
	height:60.00%;
	min-width:60%;
	width:60.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:left;
}
